postmark
File system benchmark from NetApp

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/postmark

general

source
postmark (source, utils)
version
1.53-2
maint
Noël Köthe
std-ver
3.9.8

versions ... ...pool

o-o-stable
save 1.51-7
oldstable
save 1.53-1
stable
save 1.53-2
testing
save 1.53-2
unstable
save 1.53-2
Ubuntu
1.53-2

binaries

todo

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.0 and your package only follows 3.9.8...
  • There were override disparities found in suite unstable:
    • postmark: Override says utils - optional, .deb says utils - extra

news RSS

bugs

all bug history graph
0
RC
0
I&N
0
M&W
0
F&P
0